/*
* Responsive Bigfoot 1 Column
* Adapted for Responsive Bigfoot by RapidWeaver Central 
*/

/*
*
* Lemonade v1.1
* Copyright 2013, Joey
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/


/* Targets all elements */

[#stacks_in_15048_page77 class*='bit-'] {
	float: left;
	padding: 10px;
}

/* Floats last ".bit-" to the right */

[#stacks_in_15048_page77 class*='bit-']:last-of-type {
	padding-right: 10px;
	float: right;
}

/* Clearfix */

#stacks_in_15048_page77 .frameThing:after {
	content: "";
	display: table;
	clear: both;
}

/* Main Widths */

#stacks_in_15048_page77 .bit-1 {
	width: 100%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_15048_page77 .bit-2 {
	width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

#stacks_in_15048_page77 .bit-3 {
	width: 33.33%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_15048_page77 .bit-4 {
	width: 25%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_15048_page77 .bit-5 {
	width: 20%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_15048_page77 .bit-6 {
	width: 16.6666666667%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}


/* Landscape mobile & down
===============================*/

@media (max-width: 480px) {

#stacks_in_15048_page77 .bit-1,
#stacks_in_15048_page77 .bit-2,
#stacks_in_15048_page77 .bit-3,
#stacks_in_15048_page77 .bit-4,
#stacks_in_15048_page77 .bit-5,
#stacks_in_15048_page77 .bit-6 {
	width: 100%;
}

#stacks_in_15048_page77 .frameThing .bit-4:nth-child(2) {
	float: right;
}

#stacks_in_15048_page77 .frameThing .bit-4:nth-child(3) {
	clear: both;
	float: left;
}

#stacks_in_15048_page77 .frameThing .bit-4:nth-child(4) {
	float: right;
  }
}

/* Mobile to Tablet Portrait
===============================*/

@media (min-width: 480px) and (max-width: 800px) {

#stacks_in_15048_page77 .bit-4,
#stacks_in_15048_page77 .bit-6 {
	width: 50%;
}

#stacks_in_15048_page77 .bit-1,
#stacks_in_15048_page77 .bit-2,
#stacks_in_15048_page77 .bit-3,
#stacks_in_15048_page77 .bit-5 {
	width: 100%;
}

}

/* Landscape Tablet to Desktop
===============================*/

@media (min-width: 800px) and (max-width: 1200px) {

#stacks_in_15048_page77 .bit-2 {
	width: 100%;
}

#stacks_in_15048_page77 .bit-4 {
	width: 50%;
}

}
#bigfootwrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
}

#bigFootNavstacks_in_21442_page77 {
	display: block;
	position: relative;
}

/* Links created manually by the user */

#manualNavstacks_in_21442_page77 {
	display: block;
	position: relative;
}

#manualNavstacks_in_21442_page77 ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#manualNavstacks_in_21442_page77 li {
	border-bottom: 1px solid #CFCFCF;
	margin: 0;
	padding: 0;
	line-height: 32px;
	position: relative;
}

#manualNavstacks_in_21442_page77 a {
	color: #346694;
	display: block;
	position: relative;
	padding: 0;
	padding-left: 0px;
	margin: 0;
	background: url() no-repeat 3px center;
	background-image:none;
	text-decoration:none;
}


#manualNavstacks_in_21442_page77 a:hover {
	color: #FFB300;
	text-decoration:none;
}

.static-bg0stacks_in_21442_page77 {
	background: transparent;
}

.static-bg1stacks_in_21442_page77 {
	background: #333333;
}

.static-bg2stacks_in_21442_page77 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg3stacks_in_21442_page77 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





.rollover-bg0stacks_in_21442_page77:hover {
	background: transparent;
}

.rollover-bg1stacks_in_21442_page77:hover {
	background-color: #E6E6E6;
}

.rollover-bg2stacks_in_21442_page77:hover {
	background-image: url() !important;
	background-position: center center !important;
	background-repeat: repeat !important;
}

.rollover-bg3stacks_in_21442_page77:hover {
	background-image: url() !important;
	background-position: Center Center !important;
	background-repeat: Center Center !important;
}



#stacks_in_21442_page77 {
	margin: 0px 10px 0px 10px;
}
/*
 * cleanAccordion
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/cleanAccordion/
 * Support: http://forum.onelittledesigner.com
 * Version 3.6.1
 */

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
#accordion_stacks_in_21381_page77 li {
	margin-left: 30px;
	list-style-type: inherit;
}
/* =====================
 * GLOBAL STYLES
/* ===================== */
#accordion_stacks_in_21381_page77.transparentOn .accordion,
#accordion_stacks_in_21381_page77.transparentOn .accordionTheme,
#accordion_stacks_in_21381_page77.transparentOn .accordionTheme2,
#accordion_stacks_in_21381_page77.transparentOn .accordionTheme dt,
#accordion_stacks_in_21381_page77.transparentOn .accordionTheme2 dt,
#accordion_stacks_in_21381_page77.transparentOn .accordionTheme dd,
#accordion_stacks_in_21381_page77.transparentOn .accordionTheme2 dd,
#accordion_stacks_in_21381_page77.transparentOn .accordionTheme:hover dt,
#accordion_stacks_in_21381_page77.transparentOn .accordionTheme2:hover dt {
	background-color: transparent !important;
	background-color: none !important;
	border: none !important;
	border-left: none !important;
	border-top: none !important;
	border-bottom: none !important;
	border-right: none !important;
}
#accordion_stacks_in_21381_page77,
#accordion_stacks_in_21381_page77 * {
	margin: 0;
	padding: 0;
}

	#accordion_stacks_in_21381_page77.fixedHeightOn {
		height: 500px;
	}

#accordion_stacks_in_21381_page77 .accordion dt,
#accordion_stacks_in_21381_page77 .accordion dd {
	padding: 0;
	margin: 0;
	background-color: transparent;
} /* SET TO ZERO */
#accordion_stacks_in_21381_page77 .accordion dt .accordionContent {
	font-size: 20px;
	line-height: 20px;
}
#accordion_stacks_in_21381_page77 .accordion dd {
	margin-left: 0 !important;
}
#accordion_stacks_in_21381_page77 .accordion a:focus {
	outline: none;
} /* FOCUS NO OUTLINE FORCE */
#accordion_stacks_in_21381_page77 .accordion {
	overflow: hidden;
}
#accordion_stacks_in_21381_page77 .accordion:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
} /* Clearfix */
#accordion_stacks_in_21381_page77 .accordion dd {
	padding: 10px; 
	text-indent: none;
}
#accordion_stacks_in_21381_page77 .accordion dt {
	background-color: transparent;
}
#accordion_stacks_in_21381_page77 .accordion dt a.accordionSlide {
	color: #FAFAFA;
	text-decoration: none;
	display: block;
	font-weight: bold;
	padding: 10px;
}
#accordion_stacks_in_21381_page77 .accordion.tabShadowOn dt a {
	text-shadow: 0 1px 1px #CCCCCC;
}
#accordion_stacks_in_21381_page77 .accordion.tabShadowOff dt a {
	text-shadow: none;
}
#accordion_stacks_in_21381_page77 .accordionTheme dt a,
#accordion_stacks_in_21381_page77 .accordionTheme.accGradientOff dt a {
	border-radius: -1px;
	-o-border-radius: -1px;
	-webkit-border-radius: -1px;
	-moz-border-radius: -1px;
	-ms-border-radius: -1px;
}
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme dt a,
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme.accGradientOff dt a {
	background-color: #666666;
}
#accordion_stacks_in_21381_page77.trasnparentOff .accordionTheme dt.selected a,
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme dt a:hover {
	background-color: #666666;
}
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme.accGradientOn dt a {
	background: #EEEEEE; /* Old browsers */
	background-image: linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -o-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -moz-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -webkit-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -ms-linear-gradient(bottom, #666666 30%, #EEEEEE 55%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.30, #666666),
		color-stop(0.55, #EEEEEE)
	);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme.accGradientOn dt.selected a,
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme.accGradientOn dt a:hover {
	background: #EEEEEE !important; /* Old browsers */
	background-image: linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -o-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -moz-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -webkit-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -ms-linear-gradient(bottom, #666666 30%, #EEEEEE 55%) !important;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.30, #666666),
		color-stop(0.55, #EEEEEE)
	) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}
#accordion_stacks_in_21381_page77 .accordion dt a:hover,
#accordion_stacks_in_21381_page77 .accordion dt.selected a {
	color: #F5FAFF !important;
}
#accordion_stacks_in_21381_page77 .accordion dd {
	background-color: transparent;
	color: #383838 !important;
}

#accordion_stacks_in_21381_page77.fixedHeightOn .accordion dd {
	height: 400px;
	max-height: 400px;
	overflow: auto;
}

#accordion_stacks_in_21381_page77 .accordion .accordionLastDd {
	position: relative;
	border-bottom: 0;
}
/* =====================
 * DEFAULT THEME (1)
/* ===================== */
#accordion_stacks_in_21381_page77 .accordionTheme dt {
	border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	border-style: solid;
	border-color: #666666;
	border-width: 0px;
	overflow: hidden;
	margin-bottom: 0px;
	position: relative;
}
#accordion_stacks_in_21381_page77 .accordionTheme dt:hover,
#accordion_stacks_in_21381_page77 .accordionTheme dt.selected {
	border-color: #666666;
}
#accordion_stacks_in_21381_page77 .accordionTheme dt.accordionLastDt {
	margin-bottom: none;
}
#accordion_stacks_in_21381_page77 .accordionTheme2 dt.selected.accordionLastDt {
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
}
#accordion_stacks_in_21381_page77 .accordionTheme.backgroundOn dd div {
	background-color: #ECF1F6;
}
#accordion_stacks_in_21381_page77 .accordionTheme.backgroundOn dd {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

#accordion_stacks_in_21381_page77 dt.accordionIconOff span.customIcon {
	display: none;
}
#accordion_stacks_in_21381_page77 dt.accordionIconOn .accordionContent {
	display: inline-block;
}
#accordion_stacks_in_21381_page77 dt.accordionIconOn span.customIcon {
	display: inline;
	font-weight: bold;
	font-size: 20px;
	padding: none;
	padding-left: none;
	color: #FAFAFA;
	font-family: 'FontAwesome' !important;
}
#accordion_stacks_in_21381_page77 dt.accordionIconOn.iconAlignLeft span.fa {
	float: left;
}
#accordion_stacks_in_21381_page77 dt.accordionIconOn.iconAlignRight span.fa {
	float: right;
}
#accordion_stacks_in_21381_page77 dt.accordionIconOn.textAlignLeft .accordionContent {
	float: left;
	padding-left: 0px;
}
#accordion_stacks_in_21381_page77 dt.accordionIconOn.textAlignRight .accordionContent {
	float: right;
	padding-right: 0px;
}
#accordion_stacks_in_21381_page77 dt.accordionIconOn.animateOn span.customIcon {
	transition: all 1000ms ease-in-out;
	-webkit-transition: all 1000ms ease-in-out;
	-moz-transition: all 1000ms ease-in-out;
	-ms-transition: all 1000ms ease-in-out;
	-o-transition: all 1000ms ease-in-out;
}
#accordion_stacks_in_21381_page77 dt.accordionIconOn a.accordionSlide:hover span.customIcon,
#accordion_stacks_in_21381_page77 dt.accordionIconOn a.selected span.customIcon {
	color: #F5FAFF;
}
#accordion_stacks_in_21381_page77 dt.accordionIconOn.animateOn a.selected span.customIcon {
	-webkit-transform:rotate(345deg);
	-moz-transform:rotate(345deg);
	-ms-transform:rotate(345deg);
	-o-transform:rotate(345deg);
	transition: all 1000ms ease-in-out;
	-webkit-transition: all 1000ms ease-in-out;
	-moz-transition: all 1000ms ease-in-out;
	-ms-transition: all 1000ms ease-in-out;
	-o-transition: all 1000ms ease-in-out;
}
/* =====================
 * Theme 2
/* ===================== */
#accordion_stacks_in_21381_page77 .accordionTheme2 {
	background-color: #9C9C9C;
}
#accordion_stacks_in_21381_page77.borderMinimalOff .accordionTheme2 {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-style: solid;
	border-width: 0px;
	border-color: #666666;
}
#accordion_stacks_in_21381_page77 .accordionTheme2 dd {
	background-color: #ECF1F6;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom-width: 0px;
	border-style: solid;
	border-color: #DCE9E2;
}
#accordion_stacks_in_21381_page77.borderMinimalOn .accordionTheme2 dd {
	border-bottom-width: 0 !important;
	border-bottom: 0 !important;
	border: none !important;
}
#accordion_stacks_in_21381_page77 .accordionTheme2 .accordionLastDt {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-khtml-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-khtml-border-radius-bottomleft: 0px;
	border: none;
	border-radius: none;
}
#accordion_stacks_in_21381_page77 .accordionTheme2 .accordionLastDd {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-khtml-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-khtml-border-radius-bottomleft: 0px;
	border-top: solid 0px #DCE9E2;
}
#accordion_stacks_in_21381_page77 .accordionTheme2 .accordionFirstDt {
	border-top: none;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-khtml-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-khtml-border-radius-topleft: 0px;
}
#accordion_stacks_in_21381_page77 .accordionTheme2 dt {
	border-bottom: solid 0px #DCE9E2;
	border-left: none;
	border-right: none;
	border-top: none;
}
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme2 dt {
	background-color: #9C9C9C;
}
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme2 dt.selected,
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme2 dt:hover {
	background-color: #9C9C9C;
}
/* =====================
 * Theme 3
/* ===================== */
#accordion_stacks_in_21381_page77 .accordionTheme3 dt {
	background-color: none;
	background: transparent;
}
#accordion_stacks_in_21381_page77 .accordionTheme3 dt .accordionSlide {
	padding: 0 !important;
	margin-bottom: 0px;
	width: 100%;
}

	#accordion_stacks_in_21381_page77 .accordionTheme3 dt .accordionContent {
		white-space: nowrap;
		box-sizing: border-box;
		display: block;
		float: none !important;
	}
	#accordion_stacks_in_21381_page77 .accordionTheme3 dt.iconAlignLeft .accordionContent {
		margin-left: 40px;
	}
	#accordion_stacks_in_21381_page77 .accordionTheme3 dt.iconAlignRight .accordionContent {
		margin-right: 40px;
	}

#accordion_stacks_in_21381_page77 .accordionTheme3 dt .iconWrap,
#accordion_stacks_in_21381_page77 .accordionTheme3 dt .accordionContent {
	padding: 10px;
	border-style: solid;
	border-color: #666666;
	border-width: 0px;
	border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
}
}
#accordion_stacks_in_21381_page77 .accordionTheme3.connectOn dt .iconWrap {
	border-right-width: 0;
	border-right: none;
}
#accordion_stacks_in_21381_page77 .accordionTheme3.connectOn dt.iconAlignLeft .accordionContent {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#accordion_stacks_in_21381_page77 .accordionTheme3.connectOn dt.iconAlignLeft .iconWrap {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	
}
#accordion_stacks_in_21381_page77 .accordionTheme3.connectOn dt.iconAlignRight .accordionContent {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
#accordion_stacks_in_21381_page77 .accordionTheme3.connectOn dt.iconAlignRight .iconWrap {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#accordion_stacks_in_21381_page77 .accordionTheme3 dt:hover .iconWrap,
#accordion_stacks_in_21381_page77 .accordionTheme3 dt.selected .iconWrap,
#accordion_stacks_in_21381_page77 .accordionTheme3 dt:hover .accordionContent,
#accordion_stacks_in_21381_page77 .accordionTheme3 dt.selected .accordionContent {
	border-color: #666666;
}
#accordion_stacks_in_21381_page77 .accordionTheme3 dt .iconWrap {
	display: inline-block;
}
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme3 dt .iconWrap {
	background-color: #EEEEEE;
}
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme3 dt:hover .iconWrap,
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme3 dt.selected .iconWrap {
	background-color: #E0E0E0;
}
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme3 dt .accordionContent {
	background-color: #9C9C9C;
	padding-left: none;
}
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme3 dt:hover .accordionContent,
#accordion_stacks_in_21381_page77.transparentOff .accordionTheme3 dt.selected .accordionContent {
	background-color: #9C9C9C;
}
#accordion_stacks_in_21381_page77 .accordionTheme3 dt.iconAlignLeft .accordionContent,
#accordion_stacks_in_21381_page77 .accordionTheme3 dt.iconAlignRight .accordionContent {
	padding-left: 10px;
	padding-right: 10px;
}
#accordion_stacks_in_21381_page77 .accordionTheme3 dt.accordionIconOn.iconAlignLeft .iconWrap {
	float: left;
}
#accordion_stacks_in_21381_page77 .accordionTheme3 dt.accordionIconOn.iconAlignRight .iconWrap {
	float: right;
}
/* =====================
 * BACKEND
/* ===================== */


#stacks_in_21381_page77 {
	margin: 10px 0px 0px 0px;
}
#bigfootwrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
}

#bigFootNavstacks_in_21336_page77 {
	display: block;
	position: relative;
}

/* Links created manually by the user */

#manualNavstacks_in_21336_page77 {
	display: block;
	position: relative;
}

#manualNavstacks_in_21336_page77 ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#manualNavstacks_in_21336_page77 li {
	border-bottom: 1px solid #CFCFCF;
	margin: 0;
	padding: 0;
	line-height: 32px;
	position: relative;
}

#manualNavstacks_in_21336_page77 a {
	color: #346694;
	display: block;
	position: relative;
	padding: 0;
	padding-left: 0px;
	margin: 0;
	background: url() no-repeat 3px center;
	background-image:none;
	text-decoration:none;
}


#manualNavstacks_in_21336_page77 a:hover {
	color: #FFB300;
	text-decoration:none;
}

.static-bg0stacks_in_21336_page77 {
	background: transparent;
}

.static-bg1stacks_in_21336_page77 {
	background: #498DCC;
}

.static-bg2stacks_in_21336_page77 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg3stacks_in_21336_page77 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





.rollover-bg0stacks_in_21336_page77:hover {
	background: transparent;
}

.rollover-bg1stacks_in_21336_page77:hover {
	background-color: #E6E6E6;
}

.rollover-bg2stacks_in_21336_page77:hover {
	background-image: url() !important;
	background-position: center center !important;
	background-repeat: repeat !important;
}

.rollover-bg3stacks_in_21336_page77:hover {
	background-image: url() !important;
	background-position: Center Center !important;
	background-repeat: Center Center !important;
}



#stacks_in_21336_page77 {
	margin: 10px 0px 0px 0px;
}
#bigfootwrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
}

#bigFootNavstacks_in_21153_page77 {
	display: block;
	position: relative;
}

/* Links created manually by the user */

#manualNavstacks_in_21153_page77 {
	display: block;
	position: relative;
}

#manualNavstacks_in_21153_page77 ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#manualNavstacks_in_21153_page77 li {
	border-bottom: 1px solid #CFCFCF;
	margin: 0;
	padding: 0;
	line-height: 32px;
	position: relative;
}

#manualNavstacks_in_21153_page77 a {
	color: #346694;
	display: block;
	position: relative;
	padding: 0;
	padding-left: 0px;
	margin: 0;
	background: url() no-repeat 3px center;
	background-image:none;
	text-decoration:none;
}


#manualNavstacks_in_21153_page77 a:hover {
	color: #FFB300;
	text-decoration:none;
}

.static-bg0stacks_in_21153_page77 {
	background: transparent;
}

.static-bg1stacks_in_21153_page77 {
	background: #333333;
}

.static-bg2stacks_in_21153_page77 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg3stacks_in_21153_page77 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





.rollover-bg0stacks_in_21153_page77:hover {
	background: transparent;
}

.rollover-bg1stacks_in_21153_page77:hover {
	background-color: #E6E6E6;
}

.rollover-bg2stacks_in_21153_page77:hover {
	background-image: url() !important;
	background-position: center center !important;
	background-repeat: repeat !important;
}

.rollover-bg3stacks_in_21153_page77:hover {
	background-image: url() !important;
	background-position: Center Center !important;
	background-repeat: Center Center !important;
}



#stacks_in_21153_page77 {
	margin: 10px 0px 0px 0px;
}
#bigfootwrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
}

#bigFootNavstacks_in_21410_page77 {
	display: block;
	position: relative;
}

/* Links created manually by the user */

#manualNavstacks_in_21410_page77 {
	display: block;
	position: relative;
}

#manualNavstacks_in_21410_page77 ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#manualNavstacks_in_21410_page77 li {
	border-bottom: 1px solid #CFCFCF;
	margin: 0;
	padding: 0;
	line-height: 32px;
	position: relative;
}

#manualNavstacks_in_21410_page77 a {
	color: #346694;
	display: block;
	position: relative;
	padding: 0;
	padding-left: 0px;
	margin: 0;
	background: url() no-repeat 3px center;
	background-image:none;
	text-decoration:none;
}


#manualNavstacks_in_21410_page77 a:hover {
	color: #FFB300;
	text-decoration:none;
}

.static-bg0stacks_in_21410_page77 {
	background: transparent;
}

.static-bg1stacks_in_21410_page77 {
	background: #333333;
}

.static-bg2stacks_in_21410_page77 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg3stacks_in_21410_page77 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





.rollover-bg0stacks_in_21410_page77:hover {
	background: transparent;
}

.rollover-bg1stacks_in_21410_page77:hover {
	background-color: #E6E6E6;
}

.rollover-bg2stacks_in_21410_page77:hover {
	background-image: url() !important;
	background-position: center center !important;
	background-repeat: repeat !important;
}

.rollover-bg3stacks_in_21410_page77:hover {
	background-image: url() !important;
	background-position: Center Center !important;
	background-repeat: Center Center !important;
}



#stacks_in_21410_page77 {
	margin: 10px 0px 0px 0px;
}
